#. extracted from helpcontent2/source/text/sdraw/04.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: http://qa.openoffice.org/issues/enter_bug.cgi?subcompo"
"nent=ui&comment=&short_desc=Localization%20issue%20in%20file%3A%20helpconten"
"t2/source/text/sdraw/04.oo&component=l10n&form_name=enter_issue\n"
"POT-Creation-Date: 2008-07-27 21:58+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.1.1\n"
"X-Accelerator-Marker: ~\n"

#: 01020000.xhp#tit.help.text
msgctxt "01020000.xhp#tit.help.text"
msgid "Shortcut Keys for Drawings"
msgstr ""

#: 01020000.xhp#bm_id3156441.help.text
msgid ""
"<bookmark_value>shortcut keys;in "
"drawings</bookmark_value><bookmark_value>drawings; shortcut "
"keys</bookmark_value>"
msgstr ""

#: 01020000.xhp#hd_id3156441.1.help.text
msgid ""
"<variable id=\"draw_keys\"><link href=\"text/sdraw/04/01020000.xhp\" "
"name=\"Shortcut Keys for Drawings\">Shortcut Keys for "
"Drawings</link></variable>"
msgstr ""

#: 01020000.xhp#par_id3153877.2.help.text
msgid "The following is a list of shortcut keys specific to Drawing documents."
msgstr ""

#: 01020000.xhp#par_id3154730.103.help.text
msgid ""
"You can also use the <link href=\"text/shared/04/01010000.xhp\" name=\"general "
"shortcut keys for $[officename]\">general shortcut keys for "
"$[officename]</link>."
msgstr ""

#: 01020000.xhp#hd_id3149121.3.help.text
msgid "Function Keys for Drawings"
msgstr ""

#: 01020000.xhp#hd_id3155768.4.help.text
msgctxt "01020000.xhp#hd_id3155768.4.help.text"
msgid "Shortcut Keys"
msgstr ""

#: 01020000.xhp#par_id3153713.6.help.text
msgctxt "01020000.xhp#par_id3153713.6.help.text"
msgid "<emph>Effect</emph>"
msgstr ""

#: 01020000.xhp#hd_id3150044.7.help.text
msgctxt "01020000.xhp#hd_id3150044.7.help.text"
msgid "F2"
msgstr ""

#: 01020000.xhp#par_id3152346.8.help.text
msgid "Add or edit text."
msgstr ""

#: 01020000.xhp#hd_id3154705.9.help.text
msgid "F3"
msgstr ""

#: 01020000.xhp#par_id3147004.10.help.text
msgid "Opens group to edit individual objects."
msgstr ""

#: 01020000.xhp#hd_id3155113.11.help.text
msgid ""
"<switchinline select=\"sys\"><caseinline select=\"MAC\">Command "
"</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3"
msgstr ""

#: 01020000.xhp#par_id3159238.12.help.text
msgid "Close group editor."
msgstr ""

#: 01020000.xhp#hd_id3150199.13.help.text
msgid "Shift+F3"
msgstr ""

#: 01020000.xhp#par_id3152994.14.help.text
msgid "Opens the <emph>Duplicate</emph> dialog."
msgstr ""

#: 01020000.xhp#hd_id3154488.15.help.text
msgid "F4"
msgstr ""

#: 01020000.xhp#par_id3149406.16.help.text
msgid "Opens the <emph>Position and Size</emph> dialog."
msgstr ""

#: 01020000.xhp#hd_id3148870.21.help.text
msgid "F5"
msgstr ""

#: 01020000.xhp#par_id3153917.22.help.text
msgid "Opens the <emph>Navigator</emph>."
msgstr ""

#: 01020000.xhp#hd_id3157982.25.help.text
msgid "F7"
msgstr ""

#: 01020000.xhp#par_id3154649.26.help.text
msgid "Checks spelling."
msgstr ""

#: 01020000.xhp#hd_id3152869.27.help.text
msgid ""
"<switchinline select=\"sys\"><caseinline select=\"MAC\">Command "
"</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F7"
msgstr ""

#: 01020000.xhp#par_id3154765.28.help.text
msgid "Opens the <emph>Thesaurus</emph>."
msgstr ""

#: 01020000.xhp#hd_id3146962.29.help.text
msgid "F8"
msgstr ""

#: 01020000.xhp#par_id3154707.30.help.text
msgid "Edit points on/off."
msgstr ""

#: 01020000.xhp#hd_id3149317.31.help.text
msgid ""
"<switchinline select=\"sys\"><caseinline select=\"MAC\">Command "
"</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F8"
msgstr ""

#: 01020000.xhp#par_id3147250.32.help.text
msgid "Fits to frame."
msgstr ""

#: 01020000.xhp#hd_id3150434.35.help.text
msgid "F11"
msgstr ""

#: 01020000.xhp#par_id3151389.36.help.text
msgid "Opens Styles and Formatting window."
msgstr ""

#: 01020000.xhp#bm_id3150393.help.text
msgid ""
"<bookmark_value>zooming;shortcut "
"keys</bookmark_value><bookmark_value>drawings; zoom function "
"in</bookmark_value>"
msgstr ""

#: 01020000.xhp#hd_id3150393.41.help.text
msgctxt "01020000.xhp#hd_id3150393.41.help.text"
msgid "Shortcut Keys for Drawings"
msgstr ""

#: 01020000.xhp#hd_id3156401.42.help.text
msgctxt "01020000.xhp#hd_id3156401.42.help.text"
msgid "Shortcut Keys"
msgstr ""

#: 01020000.xhp#par_id3146323.43.help.text
msgctxt "01020000.xhp#par_id3146323.43.help.text"
msgid "<emph>Effect</emph>"
msgstr ""

#: 01020000.xhp#hd_id3149946.44.help.text
msgid "Plus(+) Key"
msgstr ""

#: 01020000.xhp#par_id3159119.45.help.text
msgid "Zooms in."
msgstr ""

#: 01020000.xhp#hd_id3150655.46.help.text
msgid "Minus(-) Key"
msgstr ""

#: 01020000.xhp#par_id3145827.47.help.text
msgid "Zooms out."
msgstr ""

#: 01020000.xhp#hd_id3149886.99.help.text
msgid "Multiple(×) Key (number pad)"
msgstr ""

#: 01020000.xhp#par_id3150746.102.help.text
msgid "Zooms to fit entire page in screen."
msgstr ""

#: 01020000.xhp#hd_id3154841.101.help.text
msgid "Divide (÷) Key (number pad)"
msgstr ""

#: 01020000.xhp#par_id3153039.100.help.text
msgid "Zooms in on the current selection."
msgstr ""

#: 01020000.xhp#hd_id3150867.52.help.text
msgid ""
"<switchinline select=\"sys\"><caseinline select=\"MAC\">Command "
"</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+G"
msgstr ""

#: 01020000.xhp#par_id3149250.53.help.text
msgid "Groups selected objects."
msgstr ""

#: 01020000.xhp#hd_id3149955.54.help.text
msgid ""
"Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Option "
"</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+A"
msgstr ""

#: 01020000.xhp#par_id3148582.55.help.text
msgid "Ungroups selected group."
msgstr ""

#: 01020000.xhp#hd_id3146852.56.help.text
msgid ""
"<switchinline select=\"sys\"><caseinline select=\"MAC\">Command "
"</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+K"
msgstr ""

#: 01020000.xhp#par_id3153110.57.help.text
msgid "Combines selected objects."
msgstr ""

#: 01020000.xhp#hd_id3153567.58.help.text
msgid ""
"<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Option "
"</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+Shift+K"
msgstr ""

#: 01020000.xhp#par_id3147366.59.help.text
msgid "Uncombines selected objects."
msgstr ""

#: 01020000.xhp#hd_id3153730.60.help.text
msgid ""
"<switchinline select=\"sys\"><caseinline select=\"MAC\">Command "
"</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift++"
msgstr ""

#: 01020000.xhp#par_id3155928.61.help.text
msgid "Bring to front."
msgstr ""

#: 01020000.xhp#hd_id3145245.62.help.text
msgid ""
"<switchinline select=\"sys\"><caseinline select=\"MAC\">Command "
"</caseinline><defaultinline>Ctrl</defaultinline></switchinline>++"
msgstr ""

#: 01020000.xhp#par_id3148393.63.help.text
msgid "Bring forward."
msgstr ""

#: 01020000.xhp#hd_id3150928.64.help.text
msgid ""
"<switchinline select=\"sys\"><caseinline select=\"MAC\">Command "
"</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+-"
msgstr ""

#: 01020000.xhp#par_id3156062.65.help.text
msgid "Send backward."
msgstr ""

#: 01020000.xhp#hd_id3145298.66.help.text
msgid ""
"<switchinline select=\"sys\"><caseinline select=\"MAC\">Command "
"</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+-"
msgstr ""

#: 01020000.xhp#par_id3149028.67.help.text
msgid "Send to back."
msgstr ""

#: 01020000.xhp#hd_id3147533.68.help.text
msgid "Shortcut Keys Specific to Drawings"
msgstr ""

#: 01020000.xhp#hd_id3154865.69.help.text
msgctxt "01020000.xhp#hd_id3154865.69.help.text"
msgid "Shortcut Keys"
msgstr ""

#: 01020000.xhp#par_id3155370.70.help.text
msgctxt "01020000.xhp#par_id3155370.70.help.text"
msgid "<emph>Effect</emph>"
msgstr ""

#: 01020000.xhp#par_idN10AD7.help.text
msgid "PageUp"
msgstr ""

#: 01020000.xhp#par_idN10ADC.help.text
msgid "Switch to previous page"
msgstr ""

#: 01020000.xhp#par_idN10AE2.help.text
msgid "PageDown"
msgstr ""

#: 01020000.xhp#par_idN10AE7.help.text
msgid "Switch to next page"
msgstr ""

#: 01020000.xhp#par_idN10AED.help.text
msgid "Ctrl+PageUp"
msgstr ""

#: 01020000.xhp#par_idN10AF2.help.text
msgid "Switch to next layer"
msgstr ""

#: 01020000.xhp#par_idN10AF8.help.text
msgid "Ctrl+PageDown"
msgstr ""

#: 01020000.xhp#par_idN10AFD.help.text
msgid "Switch to previous layer"
msgstr ""

#: 01020000.xhp#hd_id3153927.71.help.text
msgid "Arrow Key"
msgstr ""

#: 01020000.xhp#par_id3155986.72.help.text
msgid "Moves the selected object in the direction of the arrow key."
msgstr ""

#: 01020000.xhp#hd_id3156259.73.help.text
msgid ""
"<switchinline select=\"sys\"><caseinline select=\"MAC\">Command "
"</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Key"
msgstr ""

#: 01020000.xhp#par_id3147171.74.help.text
msgid "Moves the page view in the direction of the arrow key."
msgstr ""

#: 01020000.xhp#hd_id3083282.75.help.text
msgid "Shift+ drag with mouse"
msgstr ""

#: 01020000.xhp#par_id3145620.76.help.text
msgid ""
"The movement of the selected object is constrained by multiples of 45 "
"degrees."
msgstr ""

#: 01020000.xhp#hd_id3152484.79.help.text
msgid ""
"<switchinline select=\"sys\"><caseinline select=\"MAC\">Command "
"</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Click while "
"dragging an object. Note: you must first enable the <link "
"href=\"text/shared/optionen/01070500.xhp\" name=\"Copy when moving\">Copy when "
"moving</link> option in Tools - Options - %PRODUCTNAME Draw - General to use "
"this shortcut key."
msgstr ""

#: 01020000.xhp#par_id3149450.80.help.text
msgid "Creates a copy of the dragged object when mouse button is released."
msgstr ""

#: 01020000.xhp#hd_id3154643.104.help.text
msgid ""
"Ctrl+Enter with keyboard focus (F6) on a drawing object icon on Tools bar"
msgstr ""

#: 01020000.xhp#par_id3150756.105.help.text
msgid ""
"Inserts a drawing object of default size into the center of the current "
"view."
msgstr ""

#: 01020000.xhp#hd_id3151189.106.help.text
msgid "Shift+F10"
msgstr ""

#: 01020000.xhp#par_id3151266.107.help.text
msgid "Opens the context menu for the selected object."
msgstr ""

#: 01020000.xhp#hd_id3156100.108.help.text
msgctxt "01020000.xhp#hd_id3156100.108.help.text"
msgid "F2"
msgstr ""

#: 01020000.xhp#par_id3156323.109.help.text
msgid "Enters text mode."
msgstr ""

#: 01020000.xhp#hd_id3147563.110.help.text
msgid "Enter"
msgstr ""

#: 01020000.xhp#par_id3150258.111.help.text
msgid "Enters text mode if a text object is selected."
msgstr ""

#: 01020000.xhp#hd_id3155851.112.help.text
msgid "Ctrl+Enter"
msgstr ""

#: 01020000.xhp#par_id3154046.113.help.text
msgid ""
"Enters text mode if a text object is selected. If there are no text objects "
"or if you have cycled through all of the text objects on the page, a new "
"page is inserted."
msgstr ""

#: 01020000.xhp#hd_id3149977.81.help.text
msgid ""
"<switchinline select=\"sys\"><caseinline select=\"MAC\">Option "
"</caseinline><defaultinline>Alt</defaultinline></switchinline>"
msgstr ""

#: 01020000.xhp#par_id3152812.82.help.text
msgid ""
"Press the <switchinline select=\"sys\"><caseinline select=\"MAC\">Option "
"</caseinline><defaultinline>Alt</defaultinline></switchinline> key and drag "
"with the mouse to draw or resize an object from the center of the object "
"outward."
msgstr ""

#: 01020000.xhp#hd_id3143232.83.help.text
msgid ""
"<switchinline select=\"sys\"><caseinline select=\"MAC\">Option "
"</caseinline><defaultinline>Alt</defaultinline></switchinline> + click on an "
"object"
msgstr ""

#: 01020000.xhp#par_id3156007.84.help.text
msgid "Selects the object behind the currently selected object."
msgstr ""

#: 01020000.xhp#hd_id3147252.85.help.text
msgid ""
"<switchinline select=\"sys\"><caseinline select=\"MAC\">Option "
"</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+click "
"an object"
msgstr ""

#: 01020000.xhp#par_id3145666.86.help.text
msgid "Selects the object in front of the currently selected object."
msgstr ""

#: 01020000.xhp#hd_id3155325.87.help.text
msgid "Shift key while selecting an object"
msgstr ""

#: 01020000.xhp#par_id3159343.88.help.text
msgid "Adds or removes object to or from the selection."
msgstr ""

#: 01020000.xhp#hd_id3154933.89.help.text
msgid "Shift+drag while creating or resizing an object"
msgstr ""

#: 01020000.xhp#par_id3148831.90.help.text
msgid "Constrains the dimensions of the object to multiples of 45 degrees."
msgstr ""

#: 01020000.xhp#hd_id3154205.91.help.text
msgid "Tab"
msgstr ""

#: 01020000.xhp#par_id3148804.92.help.text
msgid ""
"Cycles through the objects on the page in the order in which they were "
"created."
msgstr ""

#: 01020000.xhp#hd_id3145410.93.help.text
msgid "Shift+Tab"
msgstr ""

#: 01020000.xhp#par_id3149764.94.help.text
msgid ""
"Cycles through the objects on the page in the reverse-order in which they "
"were created."
msgstr ""

#: 01020000.xhp#hd_id3158399.97.help.text
msgid "Esc"
msgstr ""

#: 01020000.xhp#par_id3109840.98.help.text
msgid "Exits current mode."
msgstr ""

#: 01020000.xhp#hd_id3154262.114.help.text
msgid "Shortcut Keys for 3D Effects (Illumination tab)"
msgstr ""

#: 01020000.xhp#par_idN10E11.help.text
msgctxt "01020000.xhp#par_idN10E11.help.text"
msgid "Shortcut Keys"
msgstr ""

#: 01020000.xhp#par_idN10E17.help.text
msgctxt "01020000.xhp#par_idN10E17.help.text"
msgid "<emph>Effect</emph>"
msgstr ""

#: 01020000.xhp#hd_id3153578.115.help.text
msgid "Page Up"
msgstr ""

#: 01020000.xhp#par_id3147513.116.help.text
msgctxt "01020000.xhp#par_id3147513.116.help.text"
msgid "Changes the light source in the preview window."
msgstr ""

#: 01020000.xhp#hd_id3148482.117.help.text
msgid "Page Down"
msgstr ""

#: 01020000.xhp#par_id3155364.118.help.text
msgctxt "01020000.xhp#par_id3155364.118.help.text"
msgid "Changes the light source in the preview window."
msgstr ""

#: 01020000.xhp#hd_id3148906.119.help.text
msgid "Arrow keys"
msgstr ""

#: 01020000.xhp#par_id3154272.120.help.text
msgid "Moves the current light source in the direction of the arrow."
msgstr ""

#: 01020000.xhp#hd_id3148923.121.help.text
msgid "Spacebar"
msgstr ""

#: 01020000.xhp#par_id3166451.122.help.text
msgid "Enables the current light source and turns it on or off."
msgstr ""
